---
search:
  tags:
    - Shops
    - GET
seo:
  description: >-
    Returns current USD exchange rates for supported currencies. Reference for
    the GET /shops/{shop_id}/exchange_rates endpoint in the Bolder API v2.
sidebar:
  label: List exchange rates for a shop
  badge: GET
title: List exchange rates for a shop
type: openapi-operation
---
Returns current USD exchange rates for supported currencies.

`GET /shops/{shop_id}/exchange_rates`

**cURL**

```bash
curl -s -H "Authorization: Bearer $BOLDER_TOKEN" \
  "https://api.onbolder.com/v2/shops/1/exchange_rates"
```

**Responses**

- `200` — Exchange rates

Response example, 200:

```json
{
  "_class": [
    "results",
    "exchangeRates"
  ],
  "_embedded": {
    "items": [
      {
        "from": "USD",
        "to": "CLP",
        "rate": 950.5,
        "updated_at": "2024-06-15T00:00:00Z"
      },
      {
        "from": "USD",
        "to": "ARS",
        "rate": 890,
        "updated_at": "2024-06-15T00:00:00Z"
      }
    ]
  }
}
```
